@charset "utf-8";


/*外枠*/

.slide_image_panel {
	position: relative;
	width: 100%;
	height: 300px;
	overflow: hidden;
	/*background-color: #f8f7f5;*/
}

.slide_image_panel .panel_box {
	position: absolute;
	width: 100%;
}

.slide_image_panel .panel {
	position: absolute;
	top: 0;
	box-sizing: border-box;
	/*width: calc(100% - 0);*/
	width: 100%;
	margin: 0;
	padding: 0;
}

.slide_image_panel .panel img {
	margin: 0;
	padding: 0;
	/*box-shadow: 0 1px 6px 0 #e1dbdb;*/
}


/*今の状態*/

.posimage {
	position: absolute;
	bottom: 2px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 15px;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.posimage li {
	position: relative;
	width: 4px;
	height: 4px;
	margin: 0 4px 0 4px;
	padding: 0;
	background-color: #8a8988;
	border-radius: 50%;
}

.posimage li.this {
	background-color: #171716;
	animation: posimage_this 0.5s forwards;
}

@keyframes posimage_this {
0% {transform: scale(1) ;}
100% {transform: scale(2) ;}
}


/*一つだけの場合（動かさない場合）*/

.slide_image_panel.normal {
	position: relative;
	width: 100%;
	height: auto;
	overflow: visible;
	background-color: #f8f7f5;
}

.slide_image_panel.normal .panel_box {
	position: relative;
	width: 100%;
}

.slide_image_panel.normal .panel {
	position: relative;
	top: 5px;
	left: 10px;
	box-sizing: border-box;
	width: calc(100% - 20px);
	margin: 0;
	padding: 0 10px 5px 10px;
}




/*
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

左右ボタン　PC向け

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
*/
@media all and (min-width: 640px) {

.slide_image_panel .left_move {
	position: absolute;
	top: 50%;
	left: 0;
	margin: -30px 0 0 0;
	padding: 0;
	width: 50px;
	height: 50px;
	background: url(left.png) center center no-repeat;
	background-size: 80%;
}

.slide_image_panel .right_move {
	position: absolute;
	top: 50%;
	right: 0;
	margin: -30px 0 0 0;
	padding: 0;
	width: 50px;
	height: 50px;
	background: url(right.png) center center no-repeat;
	background-size: 80%;
}

}/*PC向け　ここまで*/


/*
ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー

左右ボタン　スマホ向け

ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー
*/
@media all and (max-width: 640px) {

.slide_image_panel .left_move,.slide_image_panel .right_move{
	display: none;
}

}/*スマホ向け　ここまで*/

